Qt 5.6 | Qt GUI | C++ Classes | QOpenGLFunctions

Qt 5.6.2 Reference Documentation

# Obsolete Members for QOpenGLFunctions

The following members of class QOpenGLFunctions are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` void | initializeGLFunctions()

## Member Function Documentation

### void QOpenGLFunctions::initializeGLFunctions()

Use initializeOpenGLFunctions() instead.